<!--
     Any copyright is dedicated to the Public Domain.
     http://creativecommons.org/licenses/publicdomain/
-->
<html xmlns="http://www.w3.org/1999/xhtml"
     xmlns:svg="http://www.w3.org/2000/svg"
     xmlns:xlink="http://www.w3.org/1999/xlink">
<body style="margin:0">
  <div style="background:lime; width:200px; height:200px; margin:50px; filter:url(#f1)"/>

  <svg:svg height="0">
    <svg:filter id="f1">
      <svg:feFlood flood-color="black" result="black"/>
      <svg:feGaussianBlur in="SourceAlpha" stdDeviation="10"/>
      <svg:feComposite in="black" operator="in"/>
      <svg:feComposite in="SourceGraphic"/>
    </svg:filter>
  </svg:svg>
</body>
</html>
